body {
  background: #000;
  color: grey;
  font-family: 'Tahoma', sans-serif;
  font-size: 16px;
}

p {
  margin-bottom: 5px;
}

h1 {
  width: 100%;
  background-image: linear-gradient(90deg, black, #1f1f1f);
  color: #c7c7c7;
  text-transform: uppercase;
  font-family: 'Times New Roman', times, serif;
}

h2 {
  width: 100%;
  background-image: linear-gradient(90deg, black, #1f1f1f);
  font-size: 25px;
  color: #c7c7c7;
  text-transform: uppercase;
  font-family: 'Times New Roman', times, serif;
}

h3 {
  text-align: right;
  width: 100%;
  background-image: linear-gradient(90deg, black, #1f1f1f);
  font-size: 18px;
}

img {
  max-width: 100%;
  filter: grayscale(75%);
  transition: 0.3s ease-in-out;
}

img:hover {
  filter: none;
}

a {
  color: #c7c7c7;
}

a:hover {
  color: grey;
  text-decoration: none;
}

.pagelink {
  width: 100%;
  background-image: none;
  transition: 0.3s ease-in-out;
  color: #c7c7c7;
}

.pagelink:hover {
  background-image: linear-gradient(90deg, #1f1f1f, black);
  color: grey;
  text-decoration: none;
}

.page {
  background: #000;
  max-width: 540px;
}